using Mall.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Mall.Common.Enum.User
{
    /// <summary>
    /// 用户下线枚举
    /// </summary>
    public enum DistributorApplyForEnum
    {
        /// <summary>
        /// 申请（填信息）需审核
        /// </summary>
        [EnumField("申请（填信息）需审核")]
        TX = 1,
        /// <summary>
        /// 申请（填信息）无需审核
        /// </summary>
        [EnumField("申请（填信息）无需审核")]
        TWX = 2,
        /// <summary>
        /// 申请（不填信息）需审核
        /// </summary>
        [EnumField("申请（不填信息）需审核")]
        BTX = 3,
        /// <summary>
        /// 申请（不填信息）无需审核
        /// </summary>
        [EnumField("申请（不填信息）无需审核")]
        BTWX = 4
    }
}
